# Uncomment the next line to define a global platform for your project
platform :ios, '8.0'


target 'RecipePuppy' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

	pod 'SDWebImage', '~> 5.0'

end
